# Aleatorium (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Public Service |
| Region | Albion |
| Required Tier | [Nobles](../population-tiers/nobles.md) |
| Dimensions | 10x10 (14x14 with roads) |
| Skill Tree | Yes (requires unlock) |

## Description

Celtic gambling house that provides Happiness and Knowledge bonuses but reduces Health.

## Costs

**Build Cost:** 5000 Gold, 5 Timber, 15 Bricks, 5 Concrete

**Maintenance:** Free (no maintenance)

## Area Effects

| Effect | Value |
|--------|-------|
| Happiness | +2 |
| Knowledge | +3 |
| Health | -2 |

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |

## Related Buildings

- [Aleatorium (Latium)](./aleatorium-latium.md)
